<!ENTITY undo.desc "Optiuni Redeschide Taburi Inchise">
<!ENTITY undoclosedtabsbuttonToolbar.label "Redeschide Taburi Inchise">
<!ENTITY undolastclosedtab.label "Redeschide Ultimul Tab Inchis">
<!ENTITY howmany.label "Cate tab-uri inchise vrei ca Firefox sa memoreze? (0-99)">
<!ENTITY removetabbutton.label "Sterge butonul de tab-uri din bara">
<!ENTITY removedroparrow.label "Sterge istoria tab-urilor inchise din buton">
<!ENTITY removecontextentry.label "Sterge &quot;Redeschide Ultimul Tab Inchis&quot; din meniul contextual clic dreapta">
<!ENTITY restartFX.label "Reporneste Firefox acum">
<!ENTITY restart.label "Reporneste Firefox ca sa aiba efect schimbarile">
<!ENTITY save.label "Salveaza">
<!ENTITY cancel.label "Anuleaza">
